a{
     text-decoration: none!important;
}

#navmenu-dx ul li a{
     line-height: 14px!important;
     font-size: 34px!important;
}

@media (max-width: 1024px) {
  #navmenu-dx ul li a{
          line-height: 20px!important;
          font-size: 20px!important;
     }
}
img:is([sizes="auto" i], [sizes^="auto," i]) {
     contain-intrinsic-size: 3000px 1500px;
}
.wp-block-button__link {
    color: #fff;
    background-color: #32373c;
    border-radius: 9999px;
    box-shadow: none;
    text-decoration: none;
    padding: calc(.667em + 2px) calc(1.333em + 2px);
    font-size: 1.125em;
}
.wp-block-file__button {
    background: #32373c;
    color: #fff;
    text-decoration: none;
}

#visit_list{

}
#visit_list .splide__arrows{
     display:none!important;
}
footer p,
footer a{
     color:#000!important;
}